{
    "dc_identifier": "nl.gm0353.2c.2015.2732323-8",
    "dc_title": "Cluster Samenleving 2015-06-17 - Raadsvoorstel tot het vaststellen van de voorjaarsrapportage 2015..",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente IJsselstein op 2015-06-17. Onderdeel: Raadsvoorstel tot het vaststellen van de voorjaarsrapportage 2015...",
    "dc_source": "https://ijsselstein.notubiz.nl/vergadering/585640",
    "dc_publisher": "gm0353",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2015-06-17",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Ijsselstein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ijsselstein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "94",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0353.2c.2015.2732323-8",
    "dc_externalIdentifier": "2732391",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-17",
    "foi_meetingNumber": "2732323",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0353.2c.2015.2732323-8.doc.1",
            "dc_title": "Raadsvoorstel voorjaarsrapportage 2015 IJsselstein",
            "foi_fileName": "Raadsvoorstel_voorjaarsrapportage_2015_IJsselstein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7113403/1"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2015.2732323-8.doc.2",
            "dc_title": "Voorjaarsrapportage 2015 IJsselstein",
            "foi_fileName": "Voorjaarsrapportage_2015_IJsselstein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7113404/1"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2015.2732323-8.doc.3",
            "dc_title": "Spoorboekje Voorjaarsrapportage 2015",
            "foi_fileName": "Spoorboekje_Voorjaarsrapportage_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7113402/1"
        }
    ]
}